body {
	background-color: #eee;
}
/*   the area of website */
.wrap { 
	margin: -18px -10px;
	width: 102%;
	display: flex;
	max-width: 1200px;
}
/*   This is the tiles for each page */
.tile {
	width: 380px;
	height: 380px;
	margin: 10px;
	background-color: #333333;
	display: inline-block;
	background-size: cover;
	position: relative;
	cursor: pointer;
	transition: all 0.4s ease-out;
	box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.44);
	overflow: hidden;
	color: #ffffff;
	font-family: 'Roboto';
}
/*   the tiles images */
.tile img {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	transition: all 0.4s ease-out;
}
/*   text for tiles */
.tile .text {
	/*   z-index:99; */
	position: absolute;
	padding: 30px;
	height: calc(100% - 60px);
	color: #ffffff;
}
/*   For tiles one */
.tile h1 {
	font-weight: 300;
	margin: 0;
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
/*   For tiles two */
.tile h2 {
	font-weight: 100;
	margin: 20px 0 0 0;
	font-style: italic;
	transform: translateX(200px);
}
/*   For tiles paragraphs */
.tile p {
	font-weight: 300;
	margin: 20px 0 0 0;
	line-height: 25px;
	/*   opacity:0; */
	transform: translateX(-200px);
	transition-delay: 0.2s;
}
/*   For tiles animation */
.animate-text {
	opacity: 0;
	transition: all 0.6s ease-in-out;
}
/*   hover feature for tiles */
.tile:hover {
	/*   background-color:#99aeff; */
	box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);
	transform: scale(1.05);
}
/*   image hover for tiles */
.tile:hover img {
	opacity: 0.2;
}
/*   hover for animate-text in tiles */
.tile:hover .animate-text {
	transform: translateX(0);
	opacity: 1;
}
.tile:hover span {
	opacity: 1;
	transform: translateY(0px);
}
/*   Flex for tiles*/
}
@media (max-width: 1000px) {
	.wrap {
		flex-direction: column;
		width: 400px;
	}
}
/*   background image */
body {
	background-image: url("photos/stitch.jpg");
	background-attachment: fixed;
	background-position: center;
}
/*   for the body of the site */
.wrapper {
	width: 966px;
	margin: -10px auto;
	font-family: verdana;
}
/*   navigation color */
nav {
	background: #333;
}
/*   navigation styling */
nav ul {
	list-style-type: none;
	padding: 0;
}
nav a {
	text-decoration: none;
	text-align: center;
	color: #fff;
	display: block;
	padding: 10px;
}
nav a:hover {
	background-color: #555;
}
nav ul {
	display: flex;
}
nav li {
	flex: 1 1 0;
}
.flex-container {
	display: flex;
}
/*   Website banner */
.banner {
	height: 280px;
	width: 960px;
	background: white;
	margin: auto;
	border-style: solid;
	border-width: medium;
}
/*   for all text "about" on each page */
.about {
	background: #808080;
	margin-bottom: 20px;
	padding: 0px;
	box-sizing: border-box;
	border-style: solid;
	border-width: medium;
	text-align: center;
	font-size: 15px;
	margin: 17px -2px;
}
/*   footer located at the bottom of page */
.footer {
	text-decoration: none;
	text-align: center; 
	color: #fff;
	display: block;
	padding: 10px;
	background: #333;
	width: 98%;
}
/*   just home page wrapper */
.wrap2 {
	margin: -18px -10px;
	width: 102%;
	display: flex;
	max-width: 1200px;
}
/*   just home page tiles */
.tile2 {
	width: 380px;
	height: 380px;
	margin: 10px;
	background-color: #333333;
	display: inline-block;
	background-size: cover;
	position: relative;
	cursor: pointer;
	transition: all 0.4s ease-out;
	box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.44);
	overflow: hidden;
	color: white;
	font-family: 'Roboto';
}
/*   home page tiles images */
.tile2 img {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 3px;
	z-index: 0;
	transition: all 0.4s ease-out;
}
/*   home page tiles text */
.tile2 .text {
	/*   z-index:99; */
	position: absolute;
	padding: 30px;
	height: calc(100% - 60px);
	color: #ffffff;
}
/*   home page tiles headings */
.tile2 h1 {
	font-weight: 300;
	margin: 0;
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
.tile2 h2 {
	font-weight: 100;
	margin: 20px 0 0 0;
	font-style: italic;
	transform: translateX(200px);
}
/*   home page paragraphs */
.tile2 p {
	font-weight: 300;
	margin: 20px 0 0 0;
	line-height: 25px;
	/*   opacity:0; */
	transform: translateX(-200px);
	transition-delay: 0.2s;
}
/*   home page tiles styling */
.animate-text {
	opacity: 0;
	transition: all 0.6s ease-in-out;
}
.tile2:hover {
	/*   background-color:#99aeff; */
	box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);
	transform: scale(1.05);
}
.tile2:hover img {
	opacity: 0.2;
}
.tile2:hover .animate-text {
	transform: translateX(0);
	opacity: 1;
}
.tile2:hover span {
	opacity: 1;
	transform: translateY(0px);
}
}
@media (max-width: 1000px) {
	.wrap {
		flex-direction: column;
		width: 400px;
	}
}
/*   media print */
@media print {
  img {
    display: none !important;
  }
